<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'zh_tw', branch 't14-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = '動作';
$string['address'] = '地址';
$string['allowduplicatedemails'] = '允許重複的電子郵件';
$string['allowduplicatedemailsdesc'] = '如果選擇「是」，則允許來源傳送重複的電子郵件。如果選擇「否」，則不允許重複的電子郵件。';
$string['allowedactions'] = '允許同步動作';
$string['alternatename'] = '別名';
$string['appraiseridnumber'] = '考核者';
$string['auth'] = '驗證';
$string['cannotconnectdbsettings'] = '無法連線至資料庫，請檢查設定';
$string['cannotcreatedirx'] = '無法建立目錄：{$a}';
$string['cannotcreateuserx'] = '無法建立使用者 {$a}';
$string['cannotcreatex'] = '無法建立 {$a}';
$string['cannotdeleteuseradmin'] = '本地管理員賬戶不能刪除: {$a}';
$string['cannotdeleteuserguest'] = '訪客用戶不能被刪除{$a}';
$string['cannotdeleteuserx'] = '無法刪除使用者 {$a}';
$string['cannotdeletex'] = '無法刪除 {$a}（可能已刪除）';
$string['cannotopenx'] = '無法開啟 {$a}';
$string['cannotreadx'] = '無法讀取 {$a}';
$string['cannotreviveuserx'] = '無法復原使用者 {$a}';
$string['cannotsetuserpassword'] = '無法設定使用者密碼（使用者：{$a}）';
$string['cannotsetuserpasswordnoauthsupport'] = '無法設定使用者密碼（使用者：{$a}），驗證外掛程式不支援密碼變更';
$string['cannotsyncitemparent'] = '無法同步項目的上層 {$a}';
$string['cannotupdatedeleteduserx'] = '不能刪除用戶 {$a}';
$string['cannotupdateuserx'] = '無法更新使用者 {$a}';
$string['cannotupdatex'] = '無法更新 {$a}';
$string['checkconfig'] = '這些設定會變更預期的<a href=\'{$a}\'>來源組態</a>。您應檢查資料來源格式是否與新的來源組態相符';
$string['circularreferror'] = '項目 {$a->naughtynodes} 之間發生循環參照錯誤';
$string['city'] = '城市';
$string['colon'] = '冒號 (:)';
$string['comma'] = '逗號 (,)';
$string['configuresource'] = '設定來源';
$string['couldnotcreateclonetable'] = '無法建立複製資料表，正在中止...';
$string['couldnotgetsourcetable'] = '無法取得來源資料表，正在中止...';
$string['couldnotimportallrecords'] = '無法匯入所有記錄';
$string['couldnotmakedirsforx'] = '無法為 {$a} 建立必要的目錄';
$string['country'] = '國家';
$string['country_help'] = '這應在 CSV 中格式化為 2 個字元的國碼。例如 \'New Zealand\' 應為 \'NZ\'<br /> 如需詳細資訊，請參見 <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a>';
$string['create'] = '建立';
$string['createduserx'] = '已建立使用者 {$a}';
$string['createdx'] = '已建立 {$a}';
$string['csvemptysettingdeleteinfo'] = '在CSV文件中使用空字段將刪除您網站中的字段值';
$string['csvemptysettingkeepinfo'] = '在CSV文件中使用空字段將保留您網站中現有值';
$string['csvencoding'] = 'CSV 檔案編碼';
$string['csvimportfilestructinfo'] = '目前的組態需要使用以下結構的 CSV 檔案：<br><pre>{$a}<br>...<br>...<br>...</pre>';
$string['csvnotvalidinvalidchars'] = 'CSV 檔案無效。它包含無效字元 ("{$a->invalidchars}")。CSV 檔案中的欄位應以選取的分隔符號 ("{$a->delimiter}") 分隔。';
$string['csvnotvalidmissingfieldx'] = 'CSV 檔案無效，缺少欄位 "{$a}"';
$string['csvnotvalidmissingfieldxmappingx'] = 'CSV 檔案無效，缺少欄位 "{$a->mapping}"（對應 "{$a->field}"）';
$string['customfieldnotexist'] = '自訂欄位 {$a->shortname} 不存在（類型：{$a->typeidnumber}）';
$string['customfields'] = '自訂欄位';
$string['customfieldsnotype'] = '已指定自訂欄位，但是無類型 {$a}';
$string['databaseconnectfail'] = '無法連線至資料庫';
$string['databaseemptynullinfo'] = '在外部數據庫中使用空字符串將刪除您網站的字段值。外部數據的空值將保留您網站的現有值。';
$string['datetime'] = '日期/時間';
$string['dbconnectiondetails'] = '請輸入資料庫連線詳細資訊。';
$string['dbdateformat'] = '數據格式';
$string['dbdateformat_help'] = '用於指定包含日期的數據庫表列的日期格式。';
$string['dbhost'] = '資料庫主機名稱';
$string['dbmissingcolumnx'] = '遠端資料庫資料表不包含欄位 "{$a}"';
$string['dbname'] = '資料庫名稱';
$string['dbpass'] = '資料庫密碼';
$string['dbport'] = '數據庫端口';
$string['dbtable'] = '資料庫資料表';
$string['dbtestconnectfail'] = '無法連線至資料庫';
$string['dbtestconnection'] = '測試資料庫連線';
$string['dbtestconnectsuccess'] = '成功連線至資料庫';
$string['dbtype'] = '資料庫類型';
$string['dbuser'] = '資料庫使用者';
$string['defaultemailaddress'] = '預設電子郵件位址';
$string['delete'] = '刪除';
$string['deleteallsynclog'] = '清除所有記錄';
$string['deleteallsynclogcheck'] = '您確定要刪除所有 Totara 同步記錄？';
$string['deleted'] = '已刪除';
$string['deleteduserx'] = '已刪除使用者 {$a}';
$string['deletedx'] = '已刪除 {$a}';
$string['deletepartialsynclog'] = '清除最新記錄以外的所有記錄';
$string['deletepartialsynclogcheck'] = '您確定要刪除所有 Totara 同步記錄，只保留最新的執行記錄？';
$string['delimiter'] = '分隔符號';
$string['department'] = '部門';
$string['description'] = '描述';
$string['displayname:org'] = '組織';
$string['displayname:pos'] = '職位';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = '外部資料庫';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = '外部資料庫';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = '外部資料庫';
$string['displayname:user'] = '使用者';
$string['duplicateidnumberx'] = '重複的 idnumber {$a}';
$string['duplicateusernamexdb'] = '使用者名稱 {$a->username} 已註冊。略過使用者 {$a->idnumber}';
$string['duplicateusersemailxdb'] = '電子郵件 {$a->email} 已註冊。略過使用者 {$a->idnumber}';
$string['duplicateuserswithemailx'] = '與電子郵件為 {$a->email} 的使用者重複。略過使用者 {$a->idnumber}';
$string['duplicateuserswithidnumberx'] = '與 idnumber 為 {$a->idnumber} 的使用者重複。略過使用者 {$a->idnumber}';
$string['duplicateuserswithusernamex'] = '與使用者名稱為 {$a->username} 的使用者重複。略過使用者 {$a->idnumber}';
$string['element'] = '元素';
$string['elementdisabled'] = '元素已停用';
$string['elementenabled'] = '元素已啟用';
$string['elementnotfound'] = '找不到元素';
$string['elements'] = '元素';
$string['elementxnotfound'] = '找不到元素 {$a}';
$string['email'] = '電子郵件';
$string['emailsettingsdesc'] = '如果允許重複的電子郵件，您可以設定預設的電子郵件位址，當同步電子郵件位址為空白或無效的使用者時，會使用此電子郵件位址。如果不允許重複，則每個使用者都必須要有唯一的電子郵件位址，否則的話，將會略過他們。';
$string['emailstop'] = '關閉電子郵件';
$string['emptyfieldsbehaviourhierarchy'] = 'CSV空字符串行為';
$string['emptyfieldsbehaviourhierarchy_help'] = '當設置“空字符串忽略”，您CSV文件中的空字符串將導致保存現有值。

當設置“空字符串擦除現有數據”，您CSV文件中的空字符串將引起現有值刪除。';
$string['emptyfieldsbehaviouruser'] = 'CSV空字符串行為';
$string['emptyfieldsbehaviouruser_help'] = '當設置“空字符串忽略”，您CSV文件中的空字符串將導致保存現有值。

當設置“空字符串擦除現有數據”，您CSV文件中的空字符串將引起現有值刪除。

請注意某些字段是必須的，而某些字段使用默認值。如果選擇“空字符串擦除現有數據”並且您嘗試刪除必填字段的現有值，CSV文件中的用戶將忽略必須提供的值。
如果選擇“空字符串擦除現有數據”並且您刪除使用默認值的字段縣優質，默認值將被用作現有值。';
$string['emptyfieldskeepdata'] = '空字符串忽略';
$string['emptyfieldsremovedata'] = '空字符串擦除現有數據';
$string['emptyvalueemailx'] = '電子郵件位址不得為空白。略過使用者 {$a->idnumber}';
$string['emptyvaluefirstnamex'] = '名字不能為空。忽略用戶{$a->idnumber}';
$string['emptyvalueidnumberx'] = 'Idnumber 不得為空白。略過使用者 {$a->idnumber}';
$string['emptyvaluelastnamex'] = '姓氏不能為空。忽略用戶{$a->idnumber}';
$string['emptyvaluepasswordx'] = '密碼不得為空白。略過使用者 {$a->idnumber}';
$string['emptyvalueusernamex'] = '使用者名稱不得為空白。略過使用者 {$a->idnumber}';
$string['enablescheduledsync'] = '啟用排程同步';
$string['error'] = '錯誤';
$string['error:deletesynclogpermission'] = '您沒有刪除同步記錄的權限！';
$string['errorplural'] = '錯誤';
$string['eventsynccompleted'] = '人力資源導入完成';
$string['fieldcountmismatch'] = '略過 CSV 檔案中的列 {$a->rownum} – 已找到 {$a->fieldcount} 欄位，但是預期的欄位是 {$a->headercount}。請確定以選取的分隔符號 ("{$a->delimiter}") 分隔欄位。';
$string['fieldduplicated'] = '{$a->fieldname} 的值 \'{$a->value}\' 與現有資料重複，此值必須是唯一值。略過使用者 {$a->idnumber}';
$string['fieldmappings'] = '欄位對應';
$string['fieldmustbeunique'] = '{$a->fieldname} 的值 \'{$a->value}\' 與已上傳的資料重複，此值必須是唯一值。略過使用者 {$a->idnumber}';
$string['fieldrequired'] = '{$a->fieldname} 是必要欄位，必須輸入值。略過使用者 {$a->idnumber}';
$string['fileaccess'] = '檔案存取';
$string['fileaccess_directory'] = '目錄檢查';
$string['fileaccess_help'] = '**目錄檢查**：此選項允許您指定在伺服器上要自動檢查同步檔案的目錄

**上傳**：此選項要求您在網站管理中透過來源之下的「上傳同步檔案」頁面上傳檔案';
$string['fileaccess_upload'] = '上傳檔案';
$string['filedetails'] = '檔案詳細資訊';
$string['files'] = '檔案';
$string['filesdir'] = '檔案目錄';
$string['firstname'] = '名字';
$string['firstnamephonetic'] = '名字拼音';
$string['forcepwchange'] = '強制新使用者變更密碼';
$string['forcepwchangedesc'] = '如果選擇「是」，將為新使用者設定密碼，但是會強制使用者在初次登入時變更此密碼。';
$string['frameworkxnotexist'] = '架構 {$a} 不存在';
$string['frameworkxnotfound'] = '找不到架構 {$a}...';
$string['generalsettings'] = '一般設定';
$string['id'] = 'ID';
$string['ignoreexistingpass'] = '僅同步新使用者的密碼';
$string['ignoreexistingpassdesc'] = '如果選擇「是」，則僅會針對新使用者更新密碼，如果選擇「否」，則會更新所有使用者的密碼';
$string['importfields'] = '要匯入的欄位';
$string['info'] = '資訊';
$string['institution'] = '機構';
$string['invalidauthforuserx'] = '無效認證插件{$a}';
$string['invalidcaseusernamex'] = '用戶 {$a->idnumber}有一個用戶名, \'{$a->username}\',包含大小寫字符。它將被導入轉換成小寫的用戶名。請更新您的數據資源。';
$string['invaliddateformatforfield'] = '字段無效數據格式{$a}';
$string['invaliddateformatforfieldforuser'] = '字段無效日期格式{$a->field} 用戶{$a->user}';
$string['invalidemailaddress'] = '無效的電子郵件位址 \'{$a}\'';
$string['invalidemailx'] = '無效電子郵件地址。忽略用戶 {$a->idnumber}';
$string['invalidlangx'] = '用戶指定無效語言{$a->idnumber}';
$string['invalidusernamex'] = '用戶{$a->idnumber} 有一個用戶名, \'{$a->username}\', 包含無效字符. 它將不被導入. 請更新資源數據。';
$string['keep'] = '保留';
$string['lang'] = '語言';
$string['lastname'] = '姓氏';
$string['lastnamephonetic'] = '姓氏拼音';
$string['lengthlimitexceeded'] = '值 "{$a->value}" 對 "{$a->field}" 欄位而言過長。其長度不得超過 {$a->length} 個字元。略過 {$a->source} {$a->idnumber}';
$string['logtype'] = '記錄類型';
$string['manageelements'] = '管理元素';
$string['manageridnumber'] = '經理';
$string['managerjobassignmentidnumber'] = '經理工作任務';
$string['managesyncelements'] = '管理同步元素';
$string['middlename'] = '中間名字';
$string['nameandloc'] = '名稱與地點';
$string['nochangesskippingsync'] = '無變更，略過同步';
$string['nocsvfilepath'] = '未指定 CSV 檔案路徑';
$string['noenabledelements'] = '無啟用的元素';
$string['nofilesdir'] = '未設定同步檔案目錄';
$string['nofiletosync'] = '沒有要同步的檔案（檔案路徑：{$a}）';
$string['nofileuploaded'] = '未針對 {$a} 同步上傳檔案';
$string['nosourceconfig'] = '無來源組態';
$string['nosourceconfigured'] = '未設定來源，請在<a href=\'{$a}\'>這裡</a>設定組態';
$string['nosourceenabled'] = '沒有為此元素啟用的來源。';
$string['nosources'] = '無來源';
$string['nosynctablemethodforsourcex'] = '來源 {$a} 沒有 get_sync_table 方法。這需要由程式設計人員修正。';
$string['notadirerror'] = '目錄 \'{$a}\' 不存在或無法存取';
$string['note:syncfilepending'] = '注意：已有擱置中的同步檔案存在。現在上傳另一個檔案將會覆寫擱置中的檔案。';
$string['notifications'] = '通知';
$string['notifymailto'] = '以電子郵件傳送通知至';
$string['notifymailto_help'] = '以逗號分隔的清單，其中列出應傳送通知的電子郵件位址。';
$string['notifymessage'] = '伺服器時間：{$a->time}，元素：{$a->element}，動作：{$a->action}，{$a->logtype}：{$a->info}';
$string['notifymessagestart'] = '自從 {$a->since} 之後有 {$a->count} 則新的 Totara 同步記錄訊息 ({$a->logtypes})。以下列出最新的訊息：';
$string['notifysubject'] = '{$a} :: Totara 同步通知';
$string['notifytypes'] = '傳送通知';
$string['optionxnotexist'] = '{$a->fieldname} 欄位的選項 \'{$a->option}\' 不存在。略過使用者 {$a->idnumber}';
$string['orgidnumber'] = '組織';
$string['parentidnumber'] = '上層';
$string['parentxnotexistinfile'] = '上層 {$a} 不在同步檔案中';
$string['parentxnotfound'] = '找不到上層 {$a}...';
$string['password'] = '密碼';
$string['pathformerror'] = '找不到路徑';
$string['phone1'] = '電話 1';
$string['phone2'] = '電話 2';
$string['pipe'] = '直立線符號 (|)';
$string['pluginname'] = 'Totara 同步';
$string['posidnumber'] = '職位';
$string['readonlyerror'] = '目錄 \'{$a}\' 為唯讀';
$string['removeitems'] = '移除項目';
$string['removeitemsdesc'] = '指定在同步期間當項目從來源移除時要如何處理。';
$string['reviveduserx'] = '已復原使用者 {$a}';
$string['runid'] = '執行 ID';
$string['runsynccronend'] = '完成！';
$string['runsynccronendwithproblem'] = '但是，遇到一些問題';
$string['runsynccronstart'] = '正在執行 totara_sync cron';
$string['sanitycheckfailed'] = '例行性檢查失敗，正在中止...';
$string['schedule'] = '排程';
$string['scheduleserver'] = '日程（服務器時間）';
$string['selectfieldsdb'] = '請核取以下方塊，以選擇要同步的欄位。';
$string['semicolon'] = '分號 (;)';
$string['settings:org'] = '組織元素設定';
$string['settings:pos'] = '職位元素設定';
$string['settingssaved'] = '設定已儲存';
$string['settings:totara_sync_source_org_csv'] = '組織 - CSV 來源設定';
$string['settings:totara_sync_source_org_database'] = '組織 – 外部資料庫來源設定';
$string['settings:totara_sync_source_pos_csv'] = '職位 - CSV 來源設定';
$string['settings:totara_sync_source_pos_database'] = '職位 – 外部資料庫來源設定';
$string['settings:totara_sync_source_user_csv'] = '使用者 - CSV 來源設定';
$string['settings:totara_sync_source_user_database'] = '使用者 – 外部資料庫來源設定';
$string['settings:user'] = '使用者元素設定';
$string['shortname'] = '簡短名稱';
$string['source'] = '來源';
$string['sourceallrecords'] = '來源包含所有記錄';
$string['sourceallrecordsdesc'] = '來源是否每次都提供所有同步記錄<strong>或是</strong>僅提供需要更新/刪除的記錄？如果選擇「否」（僅要更新/刪除的記錄），則來源必須使用<strong>「刪除」標幟</strong>。';
$string['sourceclassxnotfound'] = '找不到來源類別 {$a}。這必須由程式設計人員修正。';
$string['sourceconfigured'] = '來源包含組態';
$string['sourcedoesnotusefiles'] = '來源不使用檔案';
$string['sourcefilexnotfound'] = '找不到來源檔案 {$a}。';
$string['sourcenotfound'] = '找不到來源';
$string['sources'] = '來源';
$string['sourcesettings'] = '來源設定';
$string['sourcetitle'] = 'Totara 同步記錄';
$string['suspended'] = '已暫停';
$string['suspendeduserx'] = '暫停{$a}';
$string['sync'] = '同步';
$string['syncaborted'] = '同步已中止';
$string['syncexecute'] = '執行同步';
$string['syncfinished'] = '同步完成';
$string['synclog'] = '同步記錄';
$string['syncnotconfigured'] = '您的同步組態有問題。請先修正問題，然後再執行同步。';
$string['syncnotconfiguredsummary'] = '人力資源導入配置不正确。請運行前修復問題{$a}';
$string['syncnotifications'] = 'Totara 同步通知';
$string['syncstarted'] = '同步已開始';
$string['tab'] = '標籤 (t)';
$string['tablemustincludexdb'] = '資料表 "{$a}" 必須包含以下欄位：';
$string['temptablecreatefail'] = '建立暫存資料表時發生錯誤';
$string['temptableprepfail'] = '準備暫存資料表失敗';
$string['timezone'] = '時區';
$string['totarasync'] = 'Totara 同步';
$string['totara_sync:deletesynclog'] = '清除同步記錄';
$string['totarasync_help'] = '啟用 Totara 同步將會導致從外部來源（如果已設定）更新/刪除（已同步）元素。idnumber 欄位必須輸入值才能啟用此欄位。請參見管理功能表中的同步設定。';
$string['totara_sync:manage'] = '管理 Totara 同步';
$string['totara_sync:manageorg'] = '管理 Totara 同步組織';
$string['totara_sync:managepos'] = '管理 Totara 同步職位';
$string['totara_sync:manageuser'] = '管理 Totara 同步使用者';
$string['totara_sync:runsync'] = '透過網頁介面執行 Totara 同步';
$string['totara_sync:setfileaccess'] = '設定 Totara 同步檔案存取';
$string['totara_sync:uploadorg'] = '上傳 Totara 同步組織';
$string['totara_sync:uploadpos'] = '上傳 Totara 同步職位';
$string['totara_sync:uploaduser'] = '上傳 Totara 同步使用者';
$string['typeidnumber'] = '類型';
$string['typexnotexist'] = '類型 {$a} 不存在';
$string['typexnotfound'] = '找不到類型 {$a}...';
$string['undeletepwreset'] = '未刪除用戶重置密碼';
$string['undeletepwresetdesc'] = '如果“是”並且導入中密碼未制定，則用戶將重置他們的密碼，並且收到含有新密碼的郵件并在第一次登錄時強制重置密碼。';
$string['update'] = '更新';
$string['updateduserx'] = '已更新使用者 {$a}';
$string['updatedx'] = '已更新 {$a}';
$string['uploadaccessdenied'] = '您的 Totara 同步組態設為使用伺服器目錄中的檔案，而不使用上傳的檔案。如要變更此設定，請至 {$a}';
$string['uploadaccessdeniedlink'] = '這裡';
$string['uploaderror'] = '上傳檔案時發生問題...';
$string['uploadfilelink'] = '檔案可以上傳到<a href=\'{$a}\'>這裡</a>';
$string['uploadsuccess'] = '已成功上傳同步檔案';
$string['uploadsyncfiles'] = '上傳同步檔案';
$string['url'] = 'URL';
$string['usersyncdisabled'] = '忽略用戶 {$a->idnumber}由於他們的人力起源導入設置禁用。';
$string['viewsynclog'] = '在<a href=\'{$a}\'>這裡</a>的同步記錄檔中檢視結果';
$string['viewsyncloghere'] = '如需詳細資訊，請檢視位於 {$a} 的同步記錄檔';
$string['warn'] = '警告';
$string['warnplural'] = '警告';
