<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'zh_tw', branch 'MOODLE_36_STABLE'
 *
 * @package   mimetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'EPUB 電子書';
$string['application/msword'] = 'Word 文件';
$string['application/pdf'] = 'PDF 文件';
$string['application/vnd.moodle.backup'] = 'Moodle 備份';
$string['application/vnd.ms-excel'] = 'Excel 試算表';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'Excel 2007 啟用巨集的工作簿';
$string['application/vnd.ms-powerpoint'] = 'Powerpoint 簡報檔';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'OpenDocument 試算表';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'OpenDocument 試算表樣版';
$string['application/vnd.oasis.opendocument.text'] = 'OpenDocument文本文件';
$string['application/vnd.oasis.opendocument.text-template'] = 'OpenDocument 文本樣版';
$string['application/vnd.oasis.opendocument.text-web'] = 'OpenDocument  網頁樣版';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Powerpoint 2007 簡報';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Powerpoint  2007 幻燈秀';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Excel 2007 試算表';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Excel  2007 樣板';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Word  2007 文件';
$string['application/xhtml_xml'] = 'XHTML 文件';
$string['application/x-iwork-keynote-sffkey'] = 'iWork Keynote 簡報';
$string['application/x-iwork-numbers-sffnumbers'] = 'iWork Numbers 試算表';
$string['application/x-iwork-pages-sffpages'] = 'iWork Pages 文件';
$string['application/x-javascript'] = 'JavaScript 原始碼';
$string['application/x-mspublisher'] = 'Publisher 文件';
$string['application/x-shockwave-flash'] = 'Flash 動畫';
$string['archive'] = '檔案庫({$a->EXT})';
$string['audio'] = '聲音檔 ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = '檔案';
$string['group:archive'] = '歸類檔案';
$string['group:audio'] = '聲音檔案';
$string['group:document'] = '文件檔案';
$string['group:html_audio'] = '瀏覽器預設會支援的聲音檔';
$string['group:html_track'] = 'HTML追蹤檔案';
$string['group:html_video'] = '瀏覽器預設會支援的影片檔';
$string['group:image'] = '圖像檔案';
$string['group:presentation'] = '簡報檔案';
$string['group:sourcecode'] = '資源程式碼';
$string['group:spreadsheet'] = '試算表檔案';
$string['group:video'] = '影片檔';
$string['group:web_audio'] = '用於這網站的影片檔';
$string['group:web_file'] = '網頁檔案';
$string['group:web_image'] = '用於網頁的圖像檔';
$string['group:web_video'] = '用於網頁的影片檔案';
$string['image'] = '圖像({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = '視窗圖示';
$string['text/css'] = '級聯樣式表';
$string['text/csv'] = '以逗號隔開的數值';
$string['text/html'] = 'HTML 文件';
$string['text/plain'] = '純文字檔';
$string['text/rtf'] = 'RTF文件';
$string['text/vtt'] = '網頁影片文字軌';
$string['video'] = '影片檔案({$a->EXT})';
