<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'zh_tw', branch 't14-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = '空白完成日期';
$string['blankgrade'] = '空白成績';
$string['blankusername'] = '空白使用者名稱';
$string['cannotcopyfiles'] = '無法將檔案從 {$a->fromfile} 複製到 {$a->tofile}';
$string['cannotcreatetempname'] = '無法建立暫存檔案名稱';
$string['cannotcreatetemppath'] = '無法建立暫存目錄：{$a}';
$string['cannotdeletefile'] = '無法刪除檔案 {$a}';
$string['cannotmovefiles'] = '無法將檔案從 {$a->fromfile} 移至 {$a->tofile}';
$string['cannotsaveupload'] = '無法將檔案儲存到 {$a}';
$string['caseinsensitivecertification'] = '不區分大小寫簡稱';
$string['caseinsensitivecertification_help'] = '當啟用，認證匹配不區分大小寫。

* 如果有兩個或多個認證使用不同情況下的簡稱但已匹配ID數，則現有課程名稱將被匹配。

* 如果初始匹配失敗，將使用與ID數匹配的重複記錄簡稱

這是告知您一項高級設置并將在上傳時導致性能問題。我們強烈建議在上傳文件中更正任何情況問題。';
$string['caseinsensitivecourse'] = '不區分大小寫簡稱';
$string['caseinsensitivecourse_help'] = '當啟用，課程簡稱匹配不區分大小寫。

* 如果有兩門或多門課程使用不同情況下的簡稱但已匹配ID數，則現有課程名稱將被匹配。

* 如果初始匹配失敗，將使用與ID數匹配的重複記錄簡稱

這是告知您一項高級設置并將在上傳時導致性能問題。我們強烈建議在上傳文件中更正任何情況問題。';
$string['certificationblankrefs'] = '空白的認證簡短名稱和認證 ID 編號';
$string['certificationdueforrecert'] = '匯入認證已屆更新期限，正在略過匯入';
$string['certificationexpired'] = '匯入認證已到期，正在略過匯入';
$string['certification_results'] = '認證結果';
$string['choosecertificationfile'] = '選擇認證文件上傳';
$string['choosecoursefile'] = '選擇課程文件上傳';
$string['choosefile'] = '選擇要上傳的檔案';
$string['clearembeddedfilters'] = '點擊這裡移除嵌入式篩選';
$string['completiondatesame'] = '記錄完成日期已存在';
$string['completionimport'] = '上傳完成記錄';
$string['completionimport_certification'] = '完成匯入：認證狀態';
$string['completionimport_course'] = '完成匯入：課程狀態';
$string['completionimport:import'] = '完成匯入';
$string['courseblankrefs'] = '空白的課程簡短名稱和課程 ID 編號';
$string['course_results'] = '課程結果';
$string['csvdateformat'] = 'CSV 日期格式';
$string['csvdelimiter'] = 'CSV 文字分隔符號';
$string['csvencoding'] = 'CSV 檔案編碼';
$string['csvimportdone'] = 'CSV 匯入已完成';
$string['csvimportfailed'] = '無法匯入 CSV 檔案';
$string['csvseparator'] = 'CSV 值分隔符號';
$string['duplicate'] = '重複';
$string['duplicateidnumber'] = '重複的 ID 編號';
$string['emptyfile'] = '檔案是空的：{$a}';
$string['emptyrow'] = '空白列';
$string['error:actionnotdefined'] = '導入認證 - 編碼錯誤 - 選擇的活動未被定義: {$a}';
$string['error:invalidfilesource'] = '傳送了無效的檔案原始程式碼做為參數';
$string['erroropeningfile'] = '開啟檔案時發生錯誤：{$a}';
$string['errorskippedduplicate'] = '由於重複忽略導入';
$string['error:wrongimportname'] = '導入認證 - 編碼錯誤 - 某些無認證 : {$a}';
$string['evidence_certificationidnumber'] = '認證 ID 編號：{$a}';
$string['evidence_certificationshortname'] = '認證簡短名稱：{$a}';
$string['evidence_completiondate'] = '完成日期：{$a}';
$string['evidence_completiondateparsed'] = '完成日期（時間戳）: {$a}';
$string['evidence_courseidnumber'] = '課程 ID 編號：{$a}';
$string['evidence_courseshortname'] = '課程簡短名稱：{$a}';
$string['evidence_grade'] = '成績：{$a}';
$string['evidence_idnumber_certification'] = '已完成的認證 ID：{$a}';
$string['evidence_idnumber_course'] = '已完成的課程 ID：{$a}';
$string['evidence_importid'] = '匯入 ID：{$a}';
$string['evidence_shortname_certification'] = '已完成的認證：{$a}';
$string['evidence_shortname_course'] = '已完成的課程：{$a}';
$string['evidencetype'] = '預設證明類型';
$string['evidencetype_help'] = '找不到的任何課程或證書將以證明的方式新增到學習記錄中。

請選擇要使用的預設證明類型。';
$string['fieldcountmismatch'] = '欄位計數不符';
$string['fileisinuse'] = '其他地方目前正在使用檔案：{$a}';
$string['importactioncertification'] = '導入動作';
$string['importactioncertificationcertify'] = '認證未認證用戶';
$string['importactioncertification_help'] = '選擇導入數據時產生的動作：

<strong>保存至歷史</strong>

* 導入記錄將被添加至歷史。
* 用戶的認證狀態將保持不變。

<strong>認證未認證用戶</strong>

* 如果用戶已被認證， 導入記錄將被添加至歷史。
* 如果用戶當前未被認證，導入記錄將被標註為認證。如果合適，認證窗口可能在下一次cron運行中開放並且/或者過期，導致完成移動至歷史。

<strong>認證最近</strong>

* 如果用戶已被認證並且導入完成日期比當前完成日期更近，那麼當前完成將被移至歷史並且用戶在導入完成日期時被標記為已認證。
* 如果用戶已被認證並且導入完成日期比當前完成日期更早，那麼導入記錄將被添加至歷史。
* 如果用戶當前未認證，導入記錄將被標註為已認證。如果合適，認證窗口可能在下一次cron運行中開放並且/或者過期，導致完成移動至歷史。

<strong>備註</strong>

* 如果未被分配認證的用戶導入數據，一個獨立的用戶分配任務將建立，引起它們被分配。分配任務（或者可能情況的重新分配任務）首先發生，那麼導入記錄將進行，無論選擇行動或後果是什麼。
* 如果用戶在導入期間被標記為認證並且重新認證窗口開放日期在過去，當cron運行時重新認證窗口將開放並且當前課程進度將重置。如果這並非預期結果，應當選中“保存歷史”。';
$string['importactioncertificationhistory'] = '保存歷史';
$string['importactioncertificationnewer'] = '認證最近';
$string['importcertification'] = '{$a} 筆記錄已成功匯入為憑證';
$string['importcourse'] = '{$a} 筆記錄已成功匯入為課程';
$string['importedby'] = '導入';
$string['importerrors'] = '{$a} 筆記錄包含資料錯誤 - 已忽略這些記錄';
$string['importevidence'] = '已將 {$a} 筆記錄建立為證明';
$string['importing'] = '完成記錄上傳 - 正在匯入 {$a}';
$string['importnone'] = '未匯入任何記錄';
$string['importnotready'] = '匯入未就緒，請查看上面的錯誤';
$string['importresults'] = '匯入結果';
$string['importsource'] = '匯入來源';
$string['importtotal'] = '共有 {$a} 筆記錄';
$string['invalidcompletiondate'] = '無效的完成日期';
$string['invalidfilenames'] = '這些是無效的檔案名稱，將予以忽略：{$a}';
$string['invalidfilesource'] = '無效的檔案來源設定 {$a}';
$string['missingfields'] = '這些欄位遺失，請檢查來源 csv 檔案：';
$string['nocourse'] = '沒有課程';
$string['nomanualenrol'] = '課程需要手動註冊';
$string['nothingtoimport'] = '沒有待匯入的檔案';
$string['nousername'] = '沒有使用者名稱';
$string['overrideactivecertification'] = '覆寫使用中的認證';
$string['overrideactivecourse'] = '覆寫現有完成的課程';
$string['pluginname'] = '完成記錄匯入';
$string['report_certification'] = '認證匯入報告';
$string['report_course'] = '課程匯入報告';
$string['resetabove'] = '已選取重設';
$string['resetcertification'] = '重設認證報告資料？';
$string['resetcomplete'] = '已完成重設 {$a} 的報告資料';
$string['resetconfirm'] = '您確定要重設 {$a} 的報告資料？';
$string['resetcourse'] = '重設課程報告資料？';
$string['resetfailed'] = '重設 {$a} 的報告資料失敗';
$string['resetimport'] = '重設報告資料';
$string['rpl'] = '完成記錄匯入 - 已匯入成績 = {$a}';
$string['runimport'] = '執行匯入';
$string['sourcefile'] = '來源檔案名稱';
$string['sourcefile_beginwith'] = '資源文件名稱必須包含文件的全路徑並且開始於{$a}';
$string['sourcefile_help'] = '請輸入伺服器上檔案的檔案名稱和完整路徑名稱。

例如：/var/moodledata/csvimport/course.csv

此選項可讓您從外部透過 FTP 上傳檔案，而不必透過 HTTP 使用表單

請注意，在匯入的過程中，原始檔案將會移動並刪除';
$string['sourcefile_noconfig'] = '需要額外的配置設置，指定服務器的文件位置。請聯繫系統管理員。';
$string['sourcefilerequired'] = '來源檔案名稱是必要項';
$string['sourcefile_validation'] = '資源文件名開始不符合要求路徑';
$string['timeuploaded'] = '事件上傳';
$string['unreadablefile'] = '檔案無法讀取：{$a}';
$string['uploadcertification'] = '上傳認證 csv';
$string['uploadcertificationintro'] = '這會將 csv 檔案的歷程記錄匯入為憑證。不存在於目前系統中的任何認證將在學習記錄中建立為證明。

csv 檔案應在檔案的第一行包含下列欄

{$a}';
$string['uploadcourse'] = '上傳課程 csv';
$string['uploadcoursecustomfieldsintro'] = '以下額外列也可以包换在CSV中，允許自定義字段數據上傳作為證明';
$string['uploadcourseintro'] = '這會匯入 csv 檔案的歷程完成記錄，並將使用者註冊至指定的課程。不存在於目前系統中的任何課程將在學習記錄中建立為證明。

csv 檔案應在檔案的第一行包含下列欄

{$a}';
$string['uploadfilerequired'] = '請選取要上傳的檔案';
$string['uploadsuccess'] = '已成功上傳檔案';
$string['uploadvia_directory'] = '另外透過伺服器上的目錄上傳 csv 檔案';
$string['uploadvia_form'] = '另外透過表單上傳 csv 檔案';
$string['usernamenotfound'] = '找不到使用者名稱';
$string['validfilenames'] = '請注意，這些是唯一的有效檔案名稱，系統會忽略其他任何檔案名稱：';
$string['viewingwithembeddedfilters'] = '嵌入式篩選當前瀏覽記錄';
$string['viewreports'] = '檢視匯入錯誤';
